1. Bitte immer die Rechnerkonfiguration komplett posten!
    Vollständige Angaben zur Konfiguration erleichtern die Hilfestellung und machen eine zügige Problemlösung wahrscheinlicher. Wie es geht steht hier: Klick.
    Information ausblenden

PA-2013 nicht mit XP kompatibel?

Dieses Thema im Forum "Hardware allgemein" wurde erstellt von M.Riggs, 27. Mai 2002.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. M.Riggs

    M.Riggs Kbyte

    Registriert seit:
    31. Oktober 2001
    Beiträge:
    175
    Hallo,

    Versuche auf einem Sockel 7 System mit einem "FIC PA-2013" Mainboard zu installieren, funktioniert aber leider nicht! Der PC bleibt beim Versuch XP zu installieren immer hängen ("Noch 39min").
    Ist mein Board vielleicht inkompatibel, hab nur das Board und Festplatte und sonst nichts angeschlossen

    Für Hilfe vielen Dank!!!
     
  2. M.Riggs

    M.Riggs Kbyte

    Registriert seit:
    31. Oktober 2001
    Beiträge:
    175
    400 AMD K6-2
    Asus 7700 Deluxe Geforce2 GTS
    224 MB RAM
    hab Soundkarte und den Rest alles haus aus dem Rechner!

    Kennt jemand ne Site mit hilfe zu XP?!
    [Diese Nachricht wurde von M.Riggs am 27.05.2002 | 21:18 geändert.]
     
  3. nightwing

    nightwing Kbyte

    Registriert seit:
    21. März 2001
    Beiträge:
    412
    Reicht es jetzt?

    Einmal posten reicht normalerweise, oder bist du marktschreier?;-)
    Sorry, bei deinem Problem muß ich leider passen! :-(

    Grütze nightwing
     
  4. Steffenxx

    Steffenxx Ehren-Moderator

    Registriert seit:
    25. August 2001
    Beiträge:
    6.148
    Hallo, evtl. liegt es daran, dass Du alle Speicherbänke bestückt hast. Überprüfe die Riegel mal einzeln bzw. versuch es erstmal mit 128MB (1 Riegel). Mfg Steffen
     
  5. Steffenxx

    Steffenxx Ehren-Moderator

    Registriert seit:
    25. August 2001
    Beiträge:
    6.148
    Hallo, was steckt denn sonst in Deinem Board (CPU, RAM, Grafikkarte,.....). Ansonsten sehe ich eigentlich keinen Grund, warum ein Board mit Via-Chipsatz inkompatibel zu XP sein sollte.
    MfG Steffen
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen